// 本地开发环境
const local = {
    web: 'http://jnjymf_web.bozedu.top/',
    oss: 'http://jnjymf_api.bozedu.top',
    api: 'http://jnjymf_api.bozedu.top/',
}

// 测试服环境
const development = {
    web: 'http://jnjymf_web.bozedu.top/',
    oss: 'http://jnjymf_api.bozedu.top/',
    api: 'http://jnjymf_api.bozedu.top/',
}

// 正式服环境
const production = {
    web: 'http://60.188.226.44:8000/',
    oss: 'http://60.188.226.44:8090/',
    api: 'http://60.188.226.44:8090/',
}

function isWhich() {
    if (window.location.href.includes('localhost')) {
        return local
    } else if (window.location.href.includes('bozedu')) {
        return development
    } else {
        return production
    }
}
window.globalVariables = window.GLOBAL_CONFIG = isWhich()
window.cpm_id = '80007'
